# Sablotron Guide and Reference

SablotDestroyProcessor | Functions

#### Summary

Destroys the processor object.

#### Syntax

    int SablotDestroyProcessor(SablotHandle processor_);

Name | Type | Description
--- | --- | ---
`processor_` | `SablotHandle` | Processor handle

#### Description

Destroys processor and all associated resources.

#### See Also

Groups | [ Functions ]
Entries | [ SablotHandle ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC